import Link from "next/link";

export default function Page() {
  return (
    <>
      <Link href="/">
        <button type="button" className="cursor-pointer ...">
          返回
        </button>
      </Link>

      <div className="grid grid-cols-1 md:grid-cols-3 gap-4 bg-gray-300 ">
        <div className="p-10 border border-blue-600 bg-blue-100 md:row-span-2 md:col-span-2">
          item 1
        </div>
        <div className="p-10 border border-blue-600 bg-blue-100">item 2</div>
        <div className="p-10 border border-blue-600 bg-blue-100">item 3</div>
        <div className="p-10 border border-blue-600 bg-blue-100">item 4</div>
        <div className="p-10 border border-blue-600 bg-blue-100">item 5</div>
        <div className="p-10 border border-blue-600 bg-blue-100">item 6</div>
        <div className="p-10 border border-blue-600 bg-blue-100 md:row-span-2  md:col-span-2">
          item 7
        </div>
        <div className="p-10 border border-blue-600 bg-blue-100">item 8</div>
        <div className="p-10 border border-blue-600 bg-blue-100">item 9</div>
        <div className="p-10 border border-blue-600 bg-blue-100 md:col-span-3">
          item 10
        </div>
      </div>
    </>
  );
}
