import Image from "next/image";
import Link from "next/link";

export default function Home() {
  return (
    <>
      <main className="flex min-h-screen flex-col items-center justify-between p-24">
        <div className="grid grid-cols-1 md:grid-cols-3 gap-4 bg-gray-300">
          <Link
            href="/order"
            className="p-10 border border-blue-600 bg-blue-100 md:row-span-2 md:col-span-2 text-center items-center"
          >
            点餐
          </Link>
          <Link
            href="/menus"
            className="p-10 border border-blue-600 bg-blue-100"
          >
            菜单
          </Link>
          <Link
            href="/menus"
            className="p-10 border border-blue-600 bg-blue-100"
          >
            饭店
          </Link>
          <Link
            href="/menus"
            className="p-10 border border-blue-600 bg-blue-100 md:col-span-3 text-center"
          >
            报名
          </Link>
        </div>
      </main>
    </>
  );
}
